/* tslint:disable */
/* eslint-disable */
/**
 * Coscine.Api.STS
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.0.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


// May contain unused imports in some cases
// @ts-ignore
import { EntityId } from './entity-id';

/**
 * 
 * @export
 * @interface LoginUrls
 */
export interface LoginUrls {
    /**
     * 
     * @type {string}
     * @memberof LoginUrls
     */
    'orcidUrl'?: string | null;
    /**
     * 
     * @type {Array<EntityId>}
     * @memberof LoginUrls
     */
    'identityProviders'?: Array<EntityId> | null;
}

